WordPress开发者和主题制作者的搜索引擎



deprecated_argument_trigger_error ›

Since3.0.0
已弃用n/a
apply_filters( 'deprecated_argument_trigger_error', true )
参数:
  • (bool) $trigger Whether to trigger the error for deprecated arguments. Default true.
    Required: Yes
定义在:
文档:

Filters whether to trigger an error for deprecated arguments.





源码

if ( WP_DEBUG && apply_filters( 'deprecated_argument_trigger_error', true ) ) {